<?
/*****************************************************************************
	This file is broken down by module, and common text is put
	in its own section.  To alter module names and descriptions,
	you'll need to see the site_properties table.  As for the
	permission descriptions, you'll want the auth_permissions table
*****************************************************************************/

//language charset for the browser
define("LANG_CHARSET","iso-8859-1");

/* begin new defines */

//the i18n abbr for this language
define("LANG_I18N","id");

define("_SELF_PARENT_ERROR","Obyek tidak dapat menjadi parent.  Update gagal.");
define("_SELECT_NEW_COLLECTION","Pilih Koleksi Bari");
define("_MOVE_OBJECT","Pindah Obyek");
define("_BEGIN_ROUTE_DIST","Mulai Route Distribusi");
define("_CLOSE_WINDOW","Tutup Window");
define("_TASK_ASSIGN_ERROR","Tugas diassign Ke user ini.  Anda Tdak dapat hapus entry ini");
define("_UPDATE_SELECTION","Update Terpilih");
define("_PDF_SUPPORT","PDF Support");
define("_IMAGE_TIFF_SUPPORT","Image & Tiff Support");
define("_MISC_SUPPORT","Miscellaneous Support");
define("_TASK","Tugas");
define("_DUE","Tenggat Waktu");
define("_MT_FILE","File Options");
define("_NO_PENDING_TASKS_ASSIGNED","Tidak tugas yang diassign ke Anda");
define("_GROUP_EDIT_PERM_ERROR","Andaare not allowed to edit this group");
define("_OPENING_COLLECTION","Buka Koleksi");
define("_OBJ_WITH_NAME","obyek yang berbeda dengan nama ini");
define("_ALREADY_EXISTS_IN","sudah ada di");
define("_OR","atau");
define("_PLEASE_WAIT","Tunggu Sebentar...");
define("_SPECIFY_NAME_ERROR","Anda harus memberi nama");
define("_SPECIFY_ADDR_ERROR","Anda harus memberi alamat");

/* begin 0.53.1 */

define("_NO_SUBJECT_ERROR","Tidak subjek yang ditulis");

/* end new defines */


/*******************************************
	0.51 defines
*******************************************/

define("_LINK_EXPIRED","Link Expire.  Silahkan minta link ke pengirim file"); //new
define("_PIN_INVALID","No Pin Anda Salah.  Silahkan vrifikasi pin anda diemal."); //new
define("_FILE_VIEW_ERROR","Error Untuk Melihat File"); //new
define("_ENTER_PIN","Masukkan Pin untuk melihat file"); //new
define("_LINK_EXPIRES_ON","Link expire pada"); //new
define("_OPEN_FILE","Buka File"); //new
define("_DO_LOGIN","Login"); //new
define("_DATE","Tanggal"); //new
define("_RECIPIENT","Penerima"); //new
define("_FILE_REMOVED","File Dihapus dari Sistem"); //new
define("_UNKNOWN","Tidak Diketahui"); //new
define("_FILE_VIEW_NOTIFY","File View Notifikasi"); //new
define("_VIEWED_BY","Terakhir Dilihat oleh"); //new
define("_CLICK_DETAILS","Klik Lihat Detail"); //new
define("_OBJ_VIEWED_BY","Obyek Dilihat Oleh"); //new
define("_OBJ_EMAILED_TO","Obyek Diemail Ke"); //new
define("_VIRUS_WARNING","Peringatn Virus"); //new
define("_INVALID_MD5SUM_WARNING","Peringatan!  The md5sum for the file you wish to download does not match the value stored in the database for this revision of the file"); //new
define("_REMOVE_THIS_VERSION","Hapus"); //new
define("_REVISION_REMOVE_CONFIRM","Anda yakin akan menghapus revisi ini"); //new
define("_CLOSE_WINDOW","Tutup Window"); //new
define("_PENDING_WORKFLOW_ERROR","Entri Workflow sudah ada dan Tertahan untuk obyek ini"); //new
define("_REJECTED","DiTolak"); //new
define("_FORCE_COMPLETE","Paksa Selesai"); //new
define("_LAST_TEN_ENTRIES","10 entri terakhir"); //new
define("_MY_ENTRIES","Entrian Saya"); //new
define("_VIRUS_SCANS","Virus Scan"); //new
define("_EMAILS","Email"); //new
define("_FILE_VIEWS","Lihat File"); //new
define("_CHECKINS_CHECKOUTS","Checkin/Checkout"); //new
define("_ALL_ENTRIES","Semua Entri"); //new
define("_DATA","Data"); //new
define("_SEND_TO_ANON_RECIP","Kirim file ke penerima anonymous"); //new
define("_VALID_LINK_TIME","Lama waktu untuk link ini"); //new
define("_NO_EMAIL_ERROR","Tidak ada email yang diset pada profile Anda."); //new
define("_WEEK","Minggu"); //new
define("_WEEKS","Minggu"); //new
define("_HOURS","Jam"); //new
define("_MONTH","Bulan"); //new
define("_NOTIFY_FILE_VIEW","Email Saya Bila file dilihat"); //new
define("_LT_OBJ_ANON_EMAILED","Object Dikirim ke Penerima Anonymous"); //new
define("_LT_OBJ_ANON_VIEWED","Object Dilahat oleh Penerima Anonymous"); //new
define("_LT_OBJ_VIRUS_PASS","Tidak ada virus saat di scan"); //new
define("_LT_OBJ_VIRUS_FAIL","Virus Ditemukan "); //new
define("_LT_OBJ_VIRUS_ERROR","Error scanning file"); //new
define("_LT_OBJ_CHECKSUM_VERIFY_PASS","Digital signature Terverifikasi"); //new
define("_LT_OBJ_CHECKSUM_VERIFY_FAIL","Digital signature Gagal diverifikasi"); //new
define("_ANONYMOUS","Penerima Anonymous");


/*************************************
  Login Form
*************************************/
define("_LOGIN_ERROR","Password/Username anda salah");
define("_LOGIN_INTRO","Silahkan Masukkan Password & username");
define("_USERNAME","Username");
define("_PASSWORD","Password");
define("_LOGIN_SAVE","Ingat Login Dikomputer Anda");


/*************************************
  Left column modules
*************************************/

//browse collections
define("_BROWSE_COL","Browse Data");

//messages
define("_DOCMGR_MESSAGES","Pesan DocMGR");
define("_WELCOME","Selamat Datang");
define("_PROFILE","Profile");
define("_CHANGE_LANGUAGE","Rubah Bahasa");

//search
define("_SEARCH_FOR_FILES","Cari File");
define("_SEARCH","Cari");
define("_ADVANCED","Lanjut");
define("_WITHIN_COLLECTION","Dengan Data ini");


/************************************
  Center Column Modules
************************************/

/************************************
  Home Module
************************************/
define("_MT_HOME","Home");
define("_RECENT_ADD_FILES","File Terbaru");
define("_CLICK_VIEW_PROP","Klik Lihat Properties");
define("_BOOKMARK_COLLECTION","Tandai Data");
define("_CLICK_OPEN","Klik Untuk Membuka");
define("_MY_TASKS","Tugas saya");
define("_CLICK_MANAGE","Klik untuk Memanage");
define("_MY_SUBSCRIPTIONS","My Subscriptions");
define("_CHECK_CLEAR_ALERT","Check Untuk hapus Peringatan");
define("_MY_CHECKED_OUT_FILES","Checked Out File Saya");
define("_CLICK_CHECKIN","Klik Untuk Checkin");
define("_BOOKMARK_REMOVE_CONFIRM","Anda Yakin Akan Menghapus Tanda Bookmark");
define("_NO_FILES_DISPLAY","Tidak Ada File");
define("_NO_ALERTS_DISPLAY","Tidak ada Peringatan");
define("_NO_BOOKMARKS_DISPLAY","Tidak Ada Tanda/Bookmark");
define("_REMOVE","Hapus");

/***********************************
  Import Module
***********************************/
define("_MT_IMPORT","Import");
define("_BACK","Kembali");
define("_IMPORT_OBJECTS","Import Objek");
define("_DELETE_AFTER_IMPORT","Hapus File Setelah Import");
define("_SELECT_DEFAULT_COLLECTION","Pilih Default Data");
define("_FILE_PREF","File Preferences");
define("_GROUPS","Group");
define("_INHERIT_PERM_PARENT","Turunan Perijinan Dari Atas");
define("_FILE_DISPLAY_ERROR","Tidak Ada File");

/***********************************
  Permissions Selector
***********************************/
define("_ACCOUNT_GROUP","Account/Group");
define("_MANAGE","Manage");
define("_EDIT","Edit");
define("_VIEW","Lihat");
define("_APPROVE","Setujui");

/***********************************
  Find Module
***********************************/
define("_MT_FIND","Cari");
define("_OBJECT_SELECT_ERROR","Anda Harus Memilih Salah Stau Obyek Dulu");
define("_DELETE_ALL_CONFIRM","Anda Yakin akan menghapus data/obyek yang terpilih?");
define("_DELETE_CONFIRM","Anda Yakin akan menghapus data/obyek ini ?");
define("_SEARCH_ERROR","Anda Tidak Mengisikan Apapun untuk mencari");
define("_DISPLAYING","Displaying");
define("_NAME","Nama");
define("_DESCRIPTION","Deskripsi");
define("_EDITED","Edited");
define("_OPTIONS","Option");
define("_RANK","Ranking");
define("_ADVANCE_DOC_SEARCH","Pencarian Lanjut Dokumen");
define("_SEARCH_FOR_WILDCARD","Cari Untuk (Use \"*\" Dengan Wildcards)");
define("_WHEN_FILE_WAS","Ketika File ");
define("_LAST_MOD","Terakhir Dimodifikasi");
define("_ENTER_INTO_SYSTEM","Masuk Ke System");
define("_DURING","Selama");
define("_ANY_DATE","Tanggal Berapapun");
define("_ON_DATE","Pada Tanggal");
define("_TIME_PERIOD","Periode Waktu");
define("_BEFORE","Sebelum");
define("_AFTER","Sesudah");
define("_FROM","Dari");
define("_ON","Pada");
define("_SEARCH_TOOK","Cari Pada");
define("_SECONDS","Detik");
define("_TO","Ke");
define("_SEARCH_IN","Cari Di");
define("_FILE_CONTENTS","Isi File");
define("_FILE_NAME","Nama File");
define("_FILE_SUMMARY","Keterangan File");
define("_SHOW_MATCH_COLLECTION","Lihat Data yang sama");
define("_RESULT_PER_PAGE","Hasil Per Halaman");
define("_LIMIT_TO","Dibatasi pada");
define("_YES","Ya");
define("_NO","Tidak");
define("_SEARCH_FILES","Cari File");
define("_SEARCH_FOR","Cari Untuk");
define("_SEARCH_IN","Cari di");
define("_KEYWORD_SEARCH","Cari Kata Kunci/Keyword");
define("_MOVE","Pindah");
define("_DELETE","Hapus");
define("_RESULTS","Hasil"); //(Results X - X For "searchstring")
define("_OF","Pada");
define("_FOR","Untuk");
define("_SEARCH_TOOK","Cari Pada");
define("_SECONDS","Detik");
define("_RESET_FORM","Reset Form");
define("_ENTER_BOOKMARK_NAME","Silahkan ini Type Bookmark/Tanda");
define("_AVAIL","Ada");

/************************************
  Browse Module
************************************/
define("_NO_SUMMARY_AVAIL","Tidak Ada Keterangan");
define("_MT_BROWSE","Browse");
define("_LOCATION","Lokasi");
define("_VIEW_THUMB","Lihat Sebagai Thumbnail");
define("_VIEW_LIST","Lihat Sebagai List");
define("_ADD_NEW","Tambah Baru");
define("_COLLECTION","Koleksi/data");
define("_UPLOADED_FILE","Upload File");
define("_PROPERTIES","Properti");
define("_DELETE_COLLECTION","Hapus Koleksi/Data ini");
define("_ZIP_COLLECTION","Zip Dan Download Koleksi/Data ini");
define("_BOOKMARK_THIS_COLLECTION","Bookmark Koleksi/Data");
define("_CHECKOUT_FILE","Checkout File");
define("_UPDATE_FILE","Update File");
define("_DELETE_FILE","Hapus File ini");
define("_EMAIL_FILE","Email File Ke");
define("_SUBSCRIBE_FILE","Setting Aturan File Subscription");
define("_DELETE_URL","Hapus URL ini");
define("_SUBSCRIBE_URL","Setting Aturan URL Subscription");
define("_SELECT_ALL_OBJECTS","Pilih Semua Objek");

/*************************************
  Browse and Find file processing
*************************************/
define("_COLLECTION_PARENT_ERROR","Anda tidak dapat membuat koleksi di parent ini");
define("_OBJECT_MOVE_SUCCESS","Obyek Sukses Dipindah");
define("_OBJECT_MOVE_ERROR","Obyek Tidak Dapat Dipindah");
define("_OBJECT_REMOVE_SUCCESS","Obyek Sukses Dihapus");
define("_OBJECT_REMOVE_ERROR","Obyek gagal Dihapus");
define("_COLLECTION_BOOKMARK_SUCCESS","Koleksi Sukses di bookmark");
define("_COLLECTION_BOOKMARK_ERROR","Koleksi gagal dibookmark");

/*************************************
  Other main level links
*************************************/
define("_HOME","Home");
define("_LOGOUT","Logout");


/*************************************
  Admin Module
*************************************/
define("_MT_ADMIN","Admin");

/*************************************
  Account Manager
*************************************/
define("_MT_ACCOUNTS","Akun Manager");
define("_MTDESC_ACCOUNTS","Gunakan Tool Ini untuk edit User, Atau membuat baru.");
define("_CREATE_NEW_ACCOUNT","Buat Akun Baru");
define("_RESULTS_FOR","Hasil Dari");
define("_NOW_EDITING","Edit Sekarang");

/************************************
  Account Profile
************************************/
define("_MT_ACCOUNTPROFILE","Profile");
define("_MTDESC_ACCOUNTPROFILE","Update setting profile ");
define("_PROFILE_INFO","Informasi Profile");
define("_FIRST_NAME","Nama Depan");
define("_LAST_NAME","Nama Belakang");
define("_LOGIN","Login");
define("_EMAIL","Email");
define("_PHONE","Telpon");

/***********************************
  Account Password
***********************************/
define("_MT_ACCOUNTPASSWORD","Ganti Password");
define("_MTDESC_ACCOUNTPASSWORD","Update Atau reset password Anda");
define("_PASSWORD_NOMATCH","Password Tidak Sama");
define("_MUST_ENTER_PASSWORD","Anda Harus Memasukkan Password");
define("_ENTER_NEW_PASSWORD","Masukkan Password Baru");
define("_AGAIN_TO_CONFIRM","Sekali Lagi untuk Konfirmasi");
define("_RESET_PASSWORD","Reset Password");

/***********************************
  Account Permissions
***********************************/
define("_MT_ACCOUNTPERM","Perijinan");
define("_MTDESC_ACCOUNTPERM","Modifikasi perijinan akun untuk aplikasi ini");
define("_BASIC_ACCOUNT_PERM","Basic Perijinan Akun");
define("_ENABLE_ACCOUNT","Enable akun ini");

/***********************************
  Account Groups
***********************************/
define("_MT_ACCOUNTGROUPS","Akun Groups");
define("_MTDESC_ACCOUNTGROUPS","Atur group dari akun ini milik ");

/***********************************
  Account Remove
***********************************/
define("_MT_ACCOUNTREMOVE","Hapus Akun ini");
define("_MTDESC_ACCOUNTREMOVE","Hapus Akun ini dari system");
define("_ACCOUNT_REMOVE_CONFIRM","Anda Yakin Akan Menghapus Akun ini");
define("_ACCOUNT_REMOVE_CONFIRM_ERROR","Anda harus Menkonfirmasi sebelum menghapus Akun ini");
define("_REMOVE_ACCOUNT","Hapus Akun");


/*************************************
  Database statistics
*************************************/
define("_MT_DBSTAT","Database Statstics");
define("_MTDESC_DBSTAT","Lihat DocMGR's filesystem dan statistik database");
define("_FILESYSTEM","Filesystem");
define("_NUMBER_FILES","Jumlah file");
define("_NUMBER_USERS","Jumlah User");
define("_NUMBER_COLLECTIONS","Jumlah Koleksi/data");
  

/*************************************
  Group Admin
*************************************/
define("_MT_GROUPADMIN","Administrasi Group");
define("_MTDESC_GROUPADMIN","Tool untuk mengatur group akun");
define("_SELECT_GROUP","Pilih Group");
define("_ADD_GROUP","Tambah Group");
define("_UPDATE_GROUP","Update Group");
define("_DELETE_GROUP","Hapus Group");
define("_GROUP_ENTER_ERROR","Anda harus mengisi nama group");


/*************************************
  External Applications
*************************************/
define("_MT_EXTERNAPP","Aplikasi Luar");
define("_MTDESC_EXTERNAPP","Melihat optional aplikasi yang didetect oleh DocMGR");
define("_SUPPORT_STATUS","Support Status");
define("_SUPPORT_DETAILS","Support Details");
define("_RELATED_BINARIES","Related Binaries");
define("_SUPPORT","Support");
define("_SUPPORT_ENABLED","support is enabled");
define("_SUPPORT_DISABLED","support is disabled");
define("_BINARY_FOUND","binary found");
define("_BINARY_NOTFOUND","binary cannot be found in");
define("_DISABLED_IN_CONFIG","Disabled in config file");
define("_SUPPORT_NOT_COMPILED","support is not compiled into PHP");
define("_ENABLED","Enabled");
define("_DISABLED","Disabled");


/**************************************
  collection module
**************************************/
define("_MT_COLLECTION","Properti Koleksi");
define("_MT_COLPROP","Properti Koleksi");
define("_MT_NEWCOLLECTION","Buat Koleksi Baru");
define("_MT_COLPERM","Perijinan Koleksi");
define("_MT_COLPARENT","Parents Koleksi");
define("_MTDESC_COLPROP","Edit Properti Koleksi");
define("_MTDESC_COLPERM","Edit akses user dan group di Koleksi ini");
define("_MTDESC_COLPARENT","Edit Pemilik Koleksi object");
define("_RESET_CHILD_PERM","Reset Akses semua Obyek pada Koleksi ini");

/**************************************
  url module
**************************************/
define("_MT_URL","URL Properties");
define("_MT_URLPROP","URL Properties");
define("_MT_URLPERM","URL Permissions");
define("_MT_URLPARENT","Collections");
define("_MTDESC_URLPROP","Edit properti url");
define("_MTDESC_URLPERM","Edit akses user dan group access pada url ini");
define("_MTDESC_URLPARENT","Edit pemilik koleksi obyek ini");
define("_MT_NEWURL","Buat URL Link Baru");
define("_URL_ADDR","Alamat URL");
define("_URL","URL");
define("_REDOWNLOAD_URL","Check disini untuk download dan reindex halaman");
define("_DOWNLOAD_URL","Check disini untuk download dan index halaman ini");


/***********************************
  File Module
***********************************/
define("_MT_FILEPROPERTIES","Properti File");
define("_MT_FILEPERM","Akses File");
define("_MT_FILEPARENT","Koleksi");
define("_MT_FILEHISTORY","Histori Revisi");
define("_MT_FILECHECKIN","Update File");
define("_MT_FILELOGS","Log");
define("_MT_FILEDISCUSSION","Diskusi");
define("_MT_FILEWORKFLOW","Rute Dokumen");
define("_MT_FILETASK","File Tugas Saya");
define("_VIEW_FILE","Lihat File");

/************************************
  File Properties
************************************/
define("_NONE","None");
define("_SUMMARY","Keterangan");
define("_VERSION","Versi");
define("_SIZE","Ukuran");
define("_OWNER","Pemilik");
define("_CREATED","Dibuat Oleh");
define("_LAST_MODIFIED","Terakhir Modifikasi");
define("_FILE_STATUS","Status File");
define("_AVAIL_EDIT","Tersedia untuk diedit");
define("_CHECKED_OUT","Checked Out");
define("_CHECKOUT_BY","Checked Out Oleh");
define("_CHECKOUT_ON","Checked Out Pada");
define("_LATEST_REVISION_NOTES","Catatan Revisi Terbaru");
define("_CLEAR_CHECKOUT_STATUS","Hapus Status Checkout ");
define("_CLEAR_CHECKOUT_WARNING","Peringatan!  Ini Akan membuka file dan dapat diedit user lain");

/************************************
  File Upload
************************************/
define("_KEEP_WINDOW_OPEN","Biarkan Window Terbuka Setelah Upload");
define("_FILE_UPLOAD_SUCCESS","File sukses terupload");
define("_FILE_UPLOAD_ERROR","File gagal diupload");
define("_FILE_UPLOAD_SELECT_ERROR","Kesalah dalam pemilihan File");

/************************************
  File Update
************************************/
define("_NOTES_FOR_REVISION","Catatan Revisi Baru");
define("_UPLOAD","Upload");
define("_FILE","File");

/************************************
  Revision History
************************************/
define("_REVISION_NOTES","Catatan Revisi");
define("_MODIFIED","Modifikasi");
define("_VIEW_THIS_VERSION","Liha Versi ini");
define("_PROMOTE_LATEST_VERSION","Promosi ke Versi Terbaru");
define("_ENTRY","Entry");
define("_USER","User");

/************************************
  File Discussion
************************************/
define("_POST_TOPIC","Post Topik baru");
define("_BACK_TOPIC_LIST","Kembali ke List Topik");
define("_REPLY_TOPIC","Balas Topik");
define("_TOPIC","Topik");
define("_REPLIES","Balasan");
define("_LAST_COMMENT","Komentar Terbaru");
define("_STARTED_BY","Dimulai oleh");
define("_NO_DISCUSS_MESSAGES","Tidak ada pesan");
define("_SUBJECT","Subjek");
define("_MESSAGE","Pesan");
define("_AUTHOR","Author");
define("_POSTED","Posted");
define("_EDIT_POST","Edit Posting ini");
define("_DELETE_POST","Hpus Posting ini");
define("_NEW_POST","Posting Baru");
define("_DISCUSS_MSG_REMOVE","Anda yakin akan menghapus Pesan ini?  Apabila ini posting pertama, akan menghapus juga balasan dari posting pertama!");

/************************************
  Document Workflow
************************************/
define("_CREATE_NEW_ROUTE","Buat Rote baru");
define("_ROUTING_HISTORY","Sejarah Rute");
define("_ROUTING_STATUS","Status Rute");
define("_STATUS","Status");
define("_BEGIN","Mulai");
define("_NO_COMMENT_POSTED","Tidak Ada Komentar");
define("_NO_RESULTS","Tidak Ada Hasil");
define("_DATE_CREATED","Tanggal Mulai");
define("_DATE_COMPLETED","Tanggal Selesai");
define("_NOT_DISTRIBUTED","Tidak Didistribusikan");
define("_PENDING","Tahan");
define("_COMPLETED","Selesai");
define("_NOT_COMPLETE","Belum Selesai");
define("_RECIPIENTS","Penerima");
define("_NO_RECIPIENTS_DISPLAY","Tidak Ada Penerima");
define("_DUE","Batas Akhir");
define("_VIEW_DOCUMENT","Lihat Dokumen");
define("_EDIT_DOCUMENT","Edit Documen");
define("_APPROVE_DOCUMENT","Setujui Documen");


/***********************************
  Workflow recipient editor
***********************************/
define("_ADD_RECIPIENT","Tambah Penerima");
define("_TASK_TYPE","Tipe Tugas");
define("_ADD_TO_STAGE","Tambah Ke Tahapan");
define("_CREATE_NEW_STAGE","Buat Baru Tahapan");
define("_DUE_DATE","Tanggal Dateline");
define("_ASSIGNED_TO","Diassingn Ke");
define("_ROUTING_STAGES","Rute Tahapan");
define("_STAGE","Tahapan");
define("_IN_PROGRESS","Dalam Progres");
define("_REJECTED_BY","Dibatalkan Oleh");
define("_DATE_SELECT_ERROR","Anda Belum Memilih Tanggal");
define("_ACCOUNT_SELECT_ERROR","Anda Tidak Mengassign Ke user");
define("_ENTRY_STAGE_ALREADY_EXISTS","Akun ini telah ada di Tahapan");

/************************************
  File Emailing
************************************/
define("_EMAILING","Emailing");
define("_YOUR_EMAIL","Email Anda");
define("_TO","ke");
define("_COMMENTS","Komentar");
define("_SEND_EMAIL","Kirim Email");
define("_EMAIL_SUCCESS","File sukses teremail");
define("_EMAIL_ERROR","File gagal teremail");
define("_EMAIL_TO_ERROR","Anda harus mengisi Penerima");
define("_EMAIL_FROM_ERROR","Anda Harus Mengisi Email Anda");
define("_EVENT_NOTIFICATION","Notifikasi Kegiatan Ke");
define("_TASK_NOTIFICATION","Kegiatan/Tugas Notifikasi Untuk");
define("_FOLLOWING_EVENT_OCCURED","The following event occurred for");
define("_VIEW_FILE_PROPERTIES","Anda Dpata Lihat file properties dengan click link");
define("_VIEW_FILE_TASK","Anda dapat Lihat Tugas Anda dengan click link ini");

/************************************
  File Subscriptions
************************************/
define("_NOTIFY_ME_EVENT","Notify me for any of the following events");
define("_SEND_EMAIL_NOTIFY","Kirim email Notifikasi");
define("_EMAIL_PROFILE_ERROR","Anda Harus punya Email dalam profile Anda");
define("_UPDATE_SETTINGS","Update Settings");
define("_SUBSCRIPTION","Subscription");
define("_SETTING_UPDATE_SUCCESS","Settings updated successfully");
define("_SETTING_UPDATE_ERROR","Settings update failed");

/************************************
  File Tasks
************************************/
define("_YOUR_PENDING_TASK","Your Pending Task");
define("_INSTRUCTIONS","Instructions");
define("_ACCEPT","Terima");
define("_REJECT","Batalkan");
define("_VIEW_COMPLETE","Lihat Complete");
define("_EDIT_COMPLETE","Edit Complete");
define("_APPROVE_TEXT","Anda dapat melihat file ini dengan click \"View File\" kekiri.
                        After reviewing the file, you may accept or reject the
                        approval by using the buttons below.
                        ");

define("_EDIT_TEXT","Anda dapat mengedit file ini dengan click \"Checkout File\" \ kekiri.
                        After editing and checking in your updated file, you may acknowledge you have
                        completed your changes by using the button below.
                        ");

define("_VIEW_TEXT","Andamay view this file by clicking \"View File\" to the left.
                        After editing and checking in the file, you may acknowledge you are
                        finished by using the button below.
                        ");



/************************************
  object log entries
************************************/
define("_LT_OBJ_CREATED","Obyek Terbuat");
define("_LT_OBJ_PROP_UPDATE","Obyek Properties Terupdate");
define("_LT_OBJ_PERM_UPDATE","Objek Permission terupdate");
define("_LT_OBJ_VIEWED","Lihat Obyek");
define("_LT_OBJ_CHECKED_OUT","Obyek Checked Out");
define("_LT_OBJ_CHECKED_IN","Obyek Checked In");
define("_LT_OBJ_VERSION_PROMOTE","Obyek Version Naik");
define("_LT_OBJ_MOVED","Obyek Terpindah");
define("_LT_OBJ_EMAILED","Obyek Teremail");

/************************************
  object alert entries
************************************/
define("_AT_OBJ_VIEW_ALERT","Obyek Menunggu untuk Dilihat");
define("_AT_OBJ_EDIT_ALERT","Obyek Menunggu untuk Di Edit");
define("_AT_OBJ_COMMENT_ALERT","Obyek Menunggu untuk Di Komentari");
define("_AT_OBJ_COMMENT_POST_ALERT","Komentar Terposting untuk obyek");
define("_AT_OBJ_APPROVAL_ALERT","Obyek Menunggu Disetujui");
define("_AT_OBJ_CHECKOUT_ALERT","Obyek checked out");
define("_AT_OBJ_CHECKIN_ALERT","Obyek checked in");
define("_AT_OBJ_TASK_ALERT","Terdapat Tugas yang terpending");


/************************************
  common messages and text
************************************/
define("_UPDATE_SUCCESS","update sukses");
define("_UPDATE_ERROR","error dalam proses update");
define("_CREATE_SUCCESS","Obyek Sukses Dibuat");
define("_CREATE_ERROR","Error Dalam Pembuatan Obyek");
define("_DELETE_SUCCESS","Obyek Sukses Dihapus");
define("_DELETE_ERROR","Error Dalam Penghapusan Obyek");
define("_UPDATE","Update");
define("_SUBMIT","Kirim");
define("_DELETE","Hapus");
define("_CLEAR_FORM","Bersihkan Form");
define("_SUBMIT_CHANGES","Kirim Perubahan");
define("_AT","Pada");
define("_BY","Oleh");
define("_WITH","Dengan");

/***********************************
  Permissions Text
***********************************/
define("_PERM_ADMIN","Administrator");
define("_PERM_MANAGE_USERS","Dapat memanage user lain");
define("_PERM_MANAGE_GROUP","Dapat memanage group");
define("_PERM_INSERT_OBJECTS","Dapat Memasukkan obyek ke system");
define("_PERM_EDIT_PROFILE","Dapat Merubah Data Sendiri");
